ANSIC Compiler

xserver

Neues Mitglied
Thread Starter
Registriert
17.06.2004
Beiträge
15
Hallo alle zusammen. Ich habe gerade die Aufgabe bekommen einen PHP Software auf einem Mac ans laufen zu bekommen und der dazu gehörige Installer (Shell) möchte einen "gcc (ANSI-C Compiler) ab Version 2.95.2"
Leider sagt mir das nichts und weiss auch nicht ob der Mac so etwas hat.
Kann mir da jemand helfen und mir sagen:
1. Wo bekomme ich diesen Compiler?
2. Wie bekomme ich den auf den MAC installiert!
und geht das überhaupt?

Das ganze soll auf einen Mac OS XServer 10.3.7 laufen

Hat jemand schon Erfahrungen sammeln können?
 

pdr2002

Aktives Mitglied
Registriert
28.01.2004
Beiträge
7.355
Der Compiler lieg dem System glaube ich schon bei. Falls nicht installier Dir die Developertools von apple. Aktuelle Version für den gcc ist glaube ich gcc 3.x . und für die Entwicklungsumgebung Xcode ist es 1.5 Registrier Dich einfach bei Apple und Du kannst es Dir kostenlos runterladen.
http://developer.apple.com/de/
:cool:
 
Oben